{
  "type": "service_account",
  "project_id": "ss-api2",
  "private_key_id": "b8cf3fe29502024a75a5f8ca0f44a22b0c6904c2",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCZEnWUJKjGbfbU\nLU3hvzYdrNAwbrwme6NQJR75jqs7/TznVV0S7/zzWGcYYpoK3BagkRD53cYlrzuA\n5b7J/placMS+y4zbLOY/9APGDH02JXwvbjvzvDVT8T7fDp7UniPxrWo6es2jXg+w\nDT6zkIdMB9vlnIlMCbawVavtKM5vMbyVdct2efeV8wnEwY4tmYqbh+ACLZ7Fcz+R\n5J51ff/FaDAX/18c1SB0i3SGDA8XlyJLx7VnN6KtGiwCBPPdFTMYBMqnNYtiQ5XI\nZAFsTupiiYXyo2xt8bl19avnQAbebxPfPmMrNN2qVrtfo6jd7V2TSF2eLHXm31Py\ndOBTowCDAgMBAAECggEAAT5/KicUysLAtioaxJzzPvvVQq+DuU8D8st6caN74iRF\ncck7Km4862q/28OMEPkyTeJ1St1HQQMoQ/yaDQuUCizPIeXcTTkTiK2JDPuzq37+\ngBGF9ziDuRzwL+FEioyGf5kIkKpy2sMRnugHUcT49Is+eaKeEw95JqcWRfqGQwJs\nmAgiYgw5LPN+paRXLfcwV699NNMmhzFbxcDTx+EneKHSH9sre49K35EyjWNsUEgx\nMhryJhR6NB+dwtcjiqGfJfXSN3WVFy1CNSfcyWYfsuA9H817HBiqW2TbZO7JhRhL\nLYDD3eA+gt6QdIvDj3wcLdjPtMqN1j1embSe84U80QKBgQDJyfC5ejnSB2mOnzQw\nqir2aS0n/1arLNo25Iv76jg6U0a+5h6clbpTYb8namgkDAfKHcoiuI+eSvNqzUTN\nUbkubj90+YDbEkcIIEtSXRBhh7zH3z1R1ouxmaGu+ihW/KLso1/JUz2HdVryvFph\nHLTrj/HS/fOGJIzLL6xIq5pMXwKBgQDCMgS18WLNheJs0rwRwHOOpmuXf/HbFKW0\n1rXGaNxZ5NqXKEjjLakr0bkFDoQFdbCYwfKOqjCxHGQBtR58M6bHBtyjj69MTZNv\n+wvlPefRvvR42W+ZCEmeGZT4iqRyGfUIkrm8x5KLf8LBsj1f01I9Kul/7FpG2M+6\nOgbBPZH+XQKBgQC5tD/24hY+RRYO7FMiiiiZtzeYfLOtOszkAbcWMnpmqucLnkoD\nvwPH4sgBpTqMGgo9Juc0xvddLQsRejFcZ15t7YY2x7ufYRW/08Cd3wnJSBsjMj6D\nh1fuLT4QAyaGz1+9OalYZWPVutnlVBQ1FS8nLsTVcWLhS9fK0mfSRSLuLwKBgFJm\n6QrPN66gDhlBPp6FvEMeqO7rUpQ06a+XoCBl5IKckoirhmonuO4oGstjgm/SpbHc\nMnGJFApDUshKs3nebPltFvisgqTtEg/lRgHrR8//qDsTgMA9/QcCMe1Y3zivfQM7\nR2cshCl/eAO6/0IHKJFeASDQCOqhG1wZPT6IQsfdAoGAbwXGN2eI5Wbg21PWF4HR\npNCDXe4AFi9jrvAUZMeSofswRL8lfXyYldTSoVy7/odm2w3GGjX6US5VNktLezsw\nPdj/2q69MVQm3+Hwv5w3CtLCtRj54oUmm7L9b+t8Qaxc07yvugTe/wyJCOsIsF2g\nLid+P9qvDnC6WPc7yKJmpDE=\n-----END PRIVATE KEY-----\n",
  "client_email": "ss-api2@ss-api2.iam.gserviceaccount.com",
  "client_id": "112710735342238367908",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ss-api2%40ss-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
